.video-wrap {
    padding: 60px 0;
}

.video-wrap::before {
    background: #090909 none;
}

.video-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.video-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    padding: 0 12px;
}

.video-item {
    background: #fff none;
    border-radius: 5px;
}

.video-large {
    height: 100%;
    padding: 0 0 20px;
}

.video-small {
    padding: 12px 12px 12px 188px;
    margin-top: 24px;
    position: relative;
    min-height: 125px;
}

.video-small:first-of-type {
    margin-top: 0;
}

.video-small::after {
    content: '';
    display: block;
    clear: both;
}

.video-img {
    position: relative;
    overflow: hidden;
    width: 156px;
    height: 101px;
    border-radius: 5px;
}

.video-img::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .3) none;
}

.video-large .video-img {
    width: 100%;
    height: 331px;
    border-radius: 5px 5px 0 0;
}

.video-ico {
    width: 36px;
    height: 36px;
    display: block;
    border-radius: 50%;
    border: 1px solid #fff;
    background: transparent url('../images/ico/play.svg') no-repeat left 10px center/18px auto;
    position: relative;
    z-index: 1;
}

.video-large .video-ico {
    width: 98px;
    height: 98px;
    background: transparent url('../images/ico/play.svg') no-repeat left 29px center/48px auto;
}

.video-large .video-meta {
    margin: 22px 0 0;
    padding: 0 20px;
    font-size: 16px;
    line-height: 19px;
    color: #646464;
}

.video-large .video-meta::after {
    content: '';
    display: block;
    clear: both;
}

.video-large .video-time {
    float: left;
}

.video-large .video-view {
    float: right;
    margin: 0 24px 0 0;
    display: flex;
    align-items: center;
}

.video-large .video-view::before,
.video-small .video-view::before {
    content: '';
    width: 17px;
    height: 13px;
    background: transparent url('../images/ico/eye.svg') no-repeat center/17px 13px;
    position: relative;
    margin: 0 8px 0 0;
}

.video-large .video-comment {
    float: right;
    display: flex;
    align-items: center;
}

.video-large .video-comment::before {
    content: '';
    width: 17px;
    height: 16px;
    background: transparent url('../images/ico/comment.svg') no-repeat center/17px 16px;
    position: relative;
    margin: 0 8px 0 0;
}

.video-item .video-name {
    margin: 0;
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video-item a {
    color: #000;
}

.video-large .video-name {
    margin: 20px 0 0;
    padding: 0 20px;
}

.video-large .video-desc {
    margin: 20px 0 0;
    padding: 0 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 22px;
}

.video-small .video-img {
    position: absolute;
    top: 12px;
    left: 12px;
}

.video-small .video-time {
    font-size: 20px;
    line-height: 23px;
    color: #646464;
    margin: 8px 0 0;
}

.video-small .video-meta {
    margin: 8px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.video-small .video-meta .video-time {
    font-size: 16px;
    line-height: 19px;
    color: #646464;
    margin: 0;
}

.video-small .video-view {
    display: flex;
    align-items: center;
    color: #646464;
}